<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ChoiceBox?>
<?import javafx.scene.control.DatePicker?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PROFESOR.dodaj_rezervaciju.dodaj_rezervacijuController">
   <children>
      <AnchorPane layoutX="10.0" layoutY="10.0" prefHeight="400.0" prefWidth="652.0">
         <children>
            <AnchorPane blendMode="SRC_ATOP" layoutX="98.0" layoutY="20.0" prefHeight="487.0" prefWidth="535.0">
               <children>
                  <Button alignment="BASELINE_LEFT" layoutX="338.0" layoutY="2.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Pregled rasporeda" />
                  <GridPane layoutX="-101.0" layoutY="66.0" prefHeight="281.0" prefWidth="502.0" AnchorPane.leftAnchor="-101.0" AnchorPane.topAnchor="66.0">
                     <columnConstraints>
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="328.0" minWidth="10.0" prefWidth="246.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="524.0" minWidth="10.0" prefWidth="236.0" />
                     </columnConstraints>
                     <rowConstraints>
                        <RowConstraints />
                        <RowConstraints />
                        <RowConstraints maxHeight="151.0" minHeight="10.0" prefHeight="140.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="171.0" minHeight="10.0" prefHeight="152.0" vgrow="SOMETIMES" />
                     </rowConstraints>
                     <padding>
                        <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
                     </padding>
                     <children>
                        <Label prefHeight="16.0" prefWidth="181.0" text="Odaberite datum:" GridPane.halignment="LEFT" GridPane.rowIndex="3" GridPane.valignment="CENTER">
                           <GridPane.margin>
                              <Insets left="10.0" />
                           </GridPane.margin>
                        </Label>
                        <Label prefHeight="16.0" prefWidth="177.0" text="Odaberite tip rezervacije:" GridPane.rowIndex="2">
                           <GridPane.margin>
                              <Insets left="10.0" />
                           </GridPane.margin>
                        </Label>
                     </children>
                  </GridPane>
                  <Button alignment="BASELINE_LEFT" layoutX="7.0" layoutY="-2.0" mnemonicParsing="false" onAction="#nazad" prefHeight="44.0" prefWidth="109.0" text="Nazad" AnchorPane.bottomAnchor="445.0" AnchorPane.leftAnchor="7.0" AnchorPane.rightAnchor="419.0" AnchorPane.topAnchor="-2.0" />
                  <ImageView fitHeight="117.0" fitWidth="109.0" layoutX="409.0" layoutY="83.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_profesor/add.png" />
                     </image>
                  </ImageView>
                  <Button alignment="BASELINE_LEFT" layoutX="150.0" layoutY="380.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Potvrdite izmjene" />
                  <ImageView fitHeight="37.0" fitWidth="54.0" layoutX="69.0" layoutY="6.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_profesor/nazad.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="52.0" fitWidth="37.0" layoutX="484.0" layoutY="6.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_profesor/pregled.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="37.0" fitWidth="37.0" layoutX="286.0" layoutY="384.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_profesor/potvrdi.png" />
                     </image>
                  </ImageView>
                  <Label layoutX="-82.0" layoutY="150.0" prefHeight="58.0" prefWidth="188.0" text="Unesite vrijeme pocetka:" />
                  <Label layoutX="-83.0" layoutY="195.0" prefHeight="58.0" prefWidth="181.0" text="Unesite vrijeme kraja:" />
                  <Label layoutX="-82.0" layoutY="249.0" prefHeight="44.0" prefWidth="245.0" text="Ime nastavnika koji vrsi rezervaciju:" />
                  <ChoiceBox layoutX="179.0" layoutY="263.0" prefHeight="26.0" prefWidth="211.0" />
                  <Label layoutX="-85.0" layoutY="295.0" prefHeight="37.0" prefWidth="188.0" text="Odaberite salu:" />
                  <ChoiceBox layoutX="179.0" layoutY="305.0" prefHeight="26.0" prefWidth="211.0" />
                  <ChoiceBox layoutX="179.0" layoutY="82.0" prefHeight="26.0" prefWidth="211.0" />
                  <DatePicker layoutX="179.0" layoutY="131.0" prefHeight="26.0" prefWidth="211.0" />
                  <TextField layoutX="179.0" layoutY="211.0" prefHeight="26.0" prefWidth="211.0" />
               </children>
            </AnchorPane>
         </children>
      </AnchorPane>
      <TextField layoutX="285.0" layoutY="201.0" prefHeight="26.0" prefWidth="211.0" />
   </children>
</AnchorPane>
